"Browse Host" = "Explorar Anfitrião";
"Browse" = "Explorar";
"Clear Completed" = "Limpeza Completada";
"Clear" = "Limpar";
"Download Selected Files" = "Baixar Arquivos Selecionados";
"Download" = "Download";
"Filter Results" = "Resultados do Filtro";
"Filter" = "Filtro";
"Pause Download" = "Pausar Download";
"Pause" = "Pausa";
"Remove Connection" = "Remover Conexão";
"Remove Download" = "Remover Download";
"Remove" = "Remover";
"Resume Download" = "Resumir Download";
"Resume" = "Resumir";
"Reveal in Finder" = "Revelar no Finder";
"Reveal" = "Revelar";